#u4187,#u4020
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3169
{
	border-style: none;
	background-color: #7F7F7F;
}

#u3169_align_to_page
{
	position: relative;
}

#u3170-8
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	font-family: omnes-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3170-2
{
	line-height: 14px;
}

#u3170-4,#u3170-6
{
	line-height: 16px;
}

#u3171-4,#u3188-4,#u3172-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
	font-family: omnes-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u4770,#u4776,#u4749,#u6413
{
	background-color: transparent;
	position: relative;
}

#u3186,#u3189
{
	overflow: hidden;
	position: relative;
}

